p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: normal;
	color: #00539D;
}
strong {
	font-weight: bold;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 140%;
	color: #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 140%;
	color: #00539D;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 140%;
	color: #000000;
}
.footertext {
	font-family: Arial, Verdana;
	font-size: 12px;
	line-height: 120%;
	color: #000000;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 140%;
	font-weight: bold;
	color: #DD0000;
}